@font-face {
    font-family: geologica;
    src: url("../jkdhfverv_fonts/jkdhfverv_geologica-regular.woff2");
}

@font-face {
    font-family: geologica-bold;
    src: url("../jkdhfverv_fonts/jkdhfverv_geologica-bold.woff2");
}

#confirmButton {
    background-color: #5956E9;
    border: none;
    color: #fff;
    font-size: 18px;
    padding: 10px;
    width: 200px;
    cursor: pointer;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}


#confirmButton:hover {
    background-color: #7F3FA7;
    color: #fff;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*,
*::before,
*::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
ul {
    margin: 0;
}

a {
    color: inherit;
    text-decoration: none;
}

img {
    max-width: 100%;
}

body {
    font-family: geologica;
    background: url("../jkdhfverv_img/jkdhfverv_body-background.webp") no-repeat center;
    background-size: cover
}


.body__container {
    max-width: 1240px;
    margin: 0 auto;
}

.jkdhfverv_header__fixed {
    position: fixed;
    z-index: 10000;
    width: 100%;
    top: 0px;
    left: 0;
    background: #0A260F;
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
    padding-top: 0px;
}

.jkdhfverv_header__burger {
    display: none;
}

.jkdhfverv_header__wrappper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.jkdhfverv_header__nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto;
    max-width: 1240px;
    padding-top: 14px;
    padding-bottom: 14px;
}

.jkdhfverv_header__logo {
    margin: 0 auto;
}

.jkdhfverv_header__box {
    padding-top: 20px;
}

.header__link__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 8px;
    color: #FAD989;
    font-size: 24px;
    font-weight: 400;
    line-height: 150%;
}

.jkdhfverv_header__block {
    max-width: 900px;
    width: 100%;
}

.jkdhfverv_header {
    padding-top: 90px;
    padding-bottom: 40px;
}

.jkdhfverv_header__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.jkdhfverv_header__title {
    color: #FAD989;
    font-size: 40px;
    font-weight: 400;
    line-height: 120%;
    text-transform: uppercase;
    margin-bottom: 24px;
}

.jkdhfverv_header__subtitle {
    color: #EAEAEA;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.jkdhfverv_about {
    padding-top: 80px;
    padding-bottom: 80px;
}
.jkdhfverv_about__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 80px;
}
.jkdhfverv_about__content {
    max-width: 560px;
    width: 100%;
}
.jkdhfverv_about__title {
    color: #FAD989;
    font-size: 24px;
    font-weight: 400;
    line-height: 120%;
    text-transform: uppercase;
    margin-bottom: 16px;
}
.jkdhfverv_about__text {
    color: #EAEAEA;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}
.jkdhfverv_about__image {
    width: 600px;
    height: 452px;
    border-radius: 20px;
    background: url("../jkdhfverv_img/jkdhfverv_about-backgound.webp") no-repeat;
}
.jkdhfverv_bars {
    padding-top: 80px;
    padding-bottom: 80px;
}
.jkdhfverv_bars__title {
    color: #FAD989;
    font-size: 24px;
    font-weight: 400;
    line-height: 120%;
    text-transform: uppercase;
    margin-bottom: 24px;
}
.jkdhfverv_bars__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 24px;
    padding-left: 0;
    list-style: none;
}
.jkdhfverv_bars__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 397px;
    width: 100%;
    padding: 24px;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.10);
}
.jkdhfverv_bars__img {
    margin-bottom: 24px;
}
.jkdhfverv_bars__location {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
    color: #BCBCBC;
    font-family: geologica-bold;
    font-size: 14px;
    font-weight: 600;
    line-height: 130%;
    margin-bottom: 16px;
}
.jkdhfverv_bars__location::before{
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 20px;
    height: 20px;
    background: url("../jkdhfverv_img/jkdhfverv_bar-icon-location.webp") no-repeat center
}
.jkdhfverv_bars__number {
    color: #FFF;
    font-family: geologica-bold;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 16px;
}
.jkdhfverv_bars__head {
    color: #FFF;
    font-size: 19px;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 8px;
}
.jkdhfverv_bars__text {
    color: #DFDFDF;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 24px;
}
.jkdhfverv_bars__link {
    color: #FAD989;
    font-family: geologica-bold;
    font-size: 16px;
    font-weight: 700;
    line-height: 150%;
    width: 167px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    padding: 16px 10px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 30px;
    background: rgba(236, 239, 202, 0.30);
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.jkdhfverv_bars__link:hover{
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    background: rgba(236, 239, 202, 0.10);
}
.jkdhfverv_information {
    padding-top: 80px;
    padding-bottom: 80px;
}
.jkdhfverv_information__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 64px;
}
.jkdhfverv_information__wrap {
    max-width: 900px;
    width: 100%;
    padding: 24px;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.10);
    margin: 0 auto;
}
.jkdhfverv_information__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
    margin-bottom: 24px;
}
.jkdhfverv_information__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 24px;
}
.information__inner{
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.jkdhfverv_information__name {
    color: #8E8E8E;
    font-family: geologica-bold;
    font-size: 14px;
    font-weight: 600;
    line-height: 130%;
}
.jkdhfverv_information__location {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 12px;
    color: #BCBCBC;
    font-family: geologica-bold;
    font-size: 14px;
    font-weight: 600;
    line-height: 130%;
}
.jkdhfverv_information__location::before {
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 20px;
    height: 20px;
    background: url(../jkdhfverv_img/jkdhfverv_bar-icon-location.webp) no-repeat center;
}
.jkdhfverv_information__head {
    color: #FFF;
    font-size: 24px;
    font-weight: 400;
    line-height: 130%;
}
.jkdhfverv_information__number {
    color: #FFF;
    font-family: geologica-bold;
    font-size: 16px;
    font-weight: 700;
    line-height: 150%;
}
.jkdhfverv_information__images {
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
    border-radius: 20px;
    overflow: hidden; /* скрываем лишнее */
    margin-bottom: 24px;
}
.jkdhfverv_information__img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); 
}
.jkdhfverv_information__text {
    color: #DFDFDF;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 24px;
}
.mb0{
    margin-bottom: 0;
}
.jkdhfverv_information__list {
    padding-left: 20px;
}
.jkdhfverv_information__info {
    color: #DFDFDF;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}
.jkdhfverv_information__link {
    display: block;
    width: 24px;
    height: 24px;
    background: url("../jkdhfverv_img/jkdhfverv_bar-icon-instagram.webp") no-repeat center;
}
.jkdhfverv_why {
    padding-top: 80px;
    padding-bottom: 80px;
    background: url("../jkdhfverv_img/jkdhfverv_why-background.webp") no-repeat center;
    background-size: cover;
}
.jkdhfverv_why__title {
    color: #FAD989;
    font-size: 32px;
    font-weight: 400;
    line-height: 120%;
    text-transform: uppercase;
    margin-bottom: 24px;
}
.jkdhfverv_why__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 20px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-left: 0;
    list-style: none;
}
.jkdhfverv_why__item {
    max-width: 400px;
    width: 100%;
    padding: 24px;
}
.jkdhfverv_why__text {
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
}
.jkdhfverv_contact {
    padding-top: 40px;
    padding-bottom: 40px;
}
.jkdhfverv_contact__wrapper {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
}
.jkdhfverv_contact__title {
    color: #FAD989;
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    line-height: 130%;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.jkdhfverv_contact__subtitle {
    color: #DFDFDF;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 20px;
}
.jkdhfverv_contact__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.jkdhfverv_contact__input {
    width: 100%;
    padding: 14px 16px;
    border-radius: 30px;
    background: rgba(255, 255, 255, 0.10);
    border: none;
    margin-bottom: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 130%; /* 20.8px */
}
.jkdhfverv_contact__input::-webkit-input-placeholder{
    color: #D4D4D4;
}
.jkdhfverv_contact__input::-moz-placeholder{
    color: #D4D4D4;
}
.jkdhfverv_contact__input:-ms-input-placeholder{
    color: #D4D4D4;
}
.jkdhfverv_contact__input::-ms-input-placeholder{
    color: #D4D4D4;
}
.jkdhfverv_contact__input::placeholder{
    color: #D4D4D4;
}
.jkdhfverv_contact__message {
    width: 100%;
    padding: 14px 16px;
    border-radius: 30px;
    background: rgba(255, 255, 255, 0.10);
    border: none;
    margin-bottom: 20px;
    color: #fff;
    height: 100px;
    font-size: 16px;
    font-weight: 400;
    line-height: 130%; /* 20.8px */
    resize: none;
}
.jkdhfverv_contact__message::-webkit-input-placeholder{
    color: #D4D4D4;
}
.jkdhfverv_contact__message::-moz-placeholder{
    color: #D4D4D4;
}
.jkdhfverv_contact__message:-ms-input-placeholder{
    color: #D4D4D4;
}
.jkdhfverv_contact__message::-ms-input-placeholder{
    color: #D4D4D4;
}
.jkdhfverv_contact__message::placeholder{
    color: #D4D4D4;
}
.jkdhfverv_contact__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 16px 40px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 30px;
    border: 2px solid #FAD989;
    background: rgba(236, 239, 202, 0.10);
    color: #FAD989;
    font-family: geologica-bold;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer;
    line-height: 150%;
    margin: 0 auto;
    margin-bottom: 20px;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.jkdhfverv_contact__btn:hover {
    background: #FAD989;
    color: #2C281E
}
.jkdhfverv_contact__messages {
    display: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    width: 100%;
    font-size: 12px;
    color: #fff;
}
.jkdhfverv_footer {
    padding-top: 40px;
    padding-bottom: 24px;
    border-top: 1px solid #926054;
    background: #0A260F;
}
.jkdhfverv_footer__header{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 16px;
}
.jkdhfverv_footer__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
    color: #FAD989;
    font-size: 24px;
    font-weight: 400;
    line-height: 150%;
}
.jkdhfverv_footer__text {
    color: #DFDFDF;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 24px;
}
.jkdhfverv_footer__links {
    padding-left: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 16px;
    margin-bottom: 24px;
}
.jkdhfverv_footer__link {
    color: #FAD989;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.jkdhfverv_footer__link:hover {
    color: #fff
}
.jkdhfverv_footer__sup {
    color: #EAEAEA;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
}

.jkdhfverv_info {
    padding-bottom: 40px;
}
.jkdhfverv_info__title {
    color: #FAD989;
    font-size: 40px;
    font-weight: 400;
    line-height: 120%;
    text-transform: uppercase;
    margin-bottom: 24px;
}
.jkdhfverv_info__text {
    color: #EAEAEA;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}
.jkdhfverv_info__list {
    padding-left: 20px;
}
.jkdhfverv_info__content {
    color: #EAEAEA;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.modal {
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.8);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    position: fixed;
    z-index: 10000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.modal__title {
    margin: 0;
    margin-bottom: 24px;
    color: #FFF;
    font-family: geologica-bold;
    font-size: 24px;
    font-weight: 700;
    line-height: 150%; /* 36px */
}

.modal__subtitle {
    margin: 0;
    margin-bottom: 24px;
    color: #EAEAEA;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
}

.modal__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 14px 32px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
    -ms-flex-item-align: stretch;
        -ms-grid-row-align: stretch;
        align-self: stretch;
    border: none;
    border-radius: 30px;
    background: #FAD989;
    height: 49px;
    color: #000A14;
    font-family: geologica-bold;
    font-size: 14px;
    font-weight: 700;
    line-height: 150%;
    cursor: pointer;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.modal__btn:hover {
    background: #FF8235;
    color: #fff;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.modal__content {
    position: relative;
    top: 0%;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.10);
    -webkit-box-shadow: 0 10px 60px 0 rgba(153, 153, 153, 0.07);
            box-shadow: 0 10px 60px 0 rgba(153, 153, 153, 0.07);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 20px;
    max-width: 380px;
    width: 100%;
}

.modal__close {
    position: absolute;
    top: 0;
    right: 10px;
    color: #aaa;
    font-size: 28px;
    font-weight: bold;
}

.modal__img {
    margin-bottom: 20px;
}


.modal__close:hover,
.modal__close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


.cookie-popup.hidden {
    display: none;
}

.popupcookie {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 100;
    width: 100%;
}


.popupcookie__content {
    position: relative;
    top: 20%;
    right: 0;
    max-width: 100%;
    width: 100%;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.10);
    padding: 24px 100px;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
}

.popupcookie__close:hover,
.popupcookie__close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.popupcookie__title {
    color: #FFF;
    font-family: geologica-bold;
    font-size: 20px;
    font-weight: 600;
    line-height: 150%;
    margin-bottom: 12px;
}

.popupcookie__subtitle {
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%; /* 21px */
}

.popupcookie__btn {
    border: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 14px 32px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    background: transparent;
    border-radius: 30px;
    background: #FAD989;
    color: #000A14;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    cursor: pointer;
}

.popupcookie__button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 14px 32px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    gap: 10px;
    border: none;
    cursor: pointer;
    border-radius: 30px;
    border: 2px solid #FAD989;
    background: rgba(236, 239, 202, 0.10);
    color: #FAD989;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.popupcookie__button:hover {
    background: #22272B;
    color: #fff;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.popupcookie__btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 10px;
    width: 100%;
}

.popupcookie__btn:hover {
    background: #22272B;
    color: #fff;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.desc__top {
    padding-top: 140px;
}

@media (max-width: 1140px) {
    .body__container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .popupcookie__content{
        padding: 20px;
    }

    .jkdhfverv_about__wrapper{
        gap: 16px;
    }
}

@media (max-width: 991px) {
    .popupcookie__content{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .popupcookie__btns{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .popupcookie__btn{
        width: 100%;
    }

    .popupcookie__button{
        width: 100%;
    }

    .jkdhfverv_why__item{
        max-width: 800px;
    }
}

@media (max-width: 767px) {
    .jkdhfverv_about__wrapper{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .jkdhfverv_about__content{
        max-width: 100%;
    }

    .jkdhfverv_about__image{
        width: 100%;
        background-size: cover;
        height: 247px;
    }

    .jkdhfverv_about{
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .jkdhfverv_header__title{
        font-size: 30px;
    }

    .jkdhfverv_header__subtitle{
        font-size: 14px;
    }

    .jkdhfverv_about__text{
        font-size: 14px;
    }

    .jkdhfverv_bars{
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .jkdhfverv_information{
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .jkdhfverv_why{
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

@media (max-width: 575px) {
    .body__container {
        padding-left: 10px;
        padding-right: 10px;
    }

    .jkdhfverv_header__nav {
        padding-left: 10px;
        padding-right: 10px;
    }

    .popupcookie__content{
        padding: 10px;
        gap: 10px;
    }

    .popupcookie__button{
        padding: 5px 10px;
        height: 32px;
    }

    .popupcookie__btn{
        padding: 5px 10px;
        height: 32px;
    }

    .popupcookie__subtitle{
        font-size: 12px;
    }

    .header__link__logo{
        font-size: 15px;
    }

    .jkdhfverv_header__logo{
        max-width: 20px;
    }

    .jkdhfverv_header{
        padding-top: 70px;
    }

    .jkdhfverv_header__title{
        margin-bottom: 16px;
        font-size: 24px;
    }

    .jkdhfverv_about__title{
        font-size: 20px;
        margin-bottom: 8px;
    }

    .jkdhfverv_about__wrapper{
        gap: 16px;
    }

    .jkdhfverv_bars__title{
        font-size: 20px;
        margin-bottom: 16px;
    }

    .jkdhfverv_bars__item{
        max-width: 328px;
        padding: 12px;
    }

    .jkdhfverv_bars__img{
        margin-bottom: 16px;
    }

    .jkdhfverv_bars__location{
        font-size: 12px;
        margin-bottom: 12px;
    }

    .jkdhfverv_bars__number{
        font-size: 14px;
        margin-bottom: 12px;
    }

    .jkdhfverv_bars__head{
        font-size: 16px;
        margin-bottom: 4px;
    }

    .jkdhfverv_bars__text{
        font-size: 14px;
        margin-bottom: 16px;
    }

    .jkdhfverv_bars__link{
        width: 100%;
    }

    .jkdhfverv_bars__link{
        padding: 10px 24px;
        font-size: 12px;
    }

    .jkdhfverv_bars__items{
        gap: 16px;
    }

    .jkdhfverv_information__container{
        gap: 16px;
        margin-bottom: 16px;
    }

    .jkdhfverv_information__name{
        font-size: 12px;
    }

    .jkdhfverv_information__head{
        font-size: 16px;
    }

    .jkdhfverv_information__number{
        font-size: 14px;
    }

    .jkdhfverv_information__images{
        padding-top: 75px;
        padding-bottom: 75px;
    }

    .jkdhfverv_information__text{
        font-size: 14px;
        margin-bottom: 16px;
    }
.mb0{
    margin-bottom: 0;
}
    .jkdhfverv_information__info{
        font-size: 14px;
    }

    .jkdhfverv_information__link {
        width: 16px;
        height: 16px;
        background: url(../jkdhfverv_img/jkdhfverv_bar-icon-instagram.webp) no-repeat center;
        background-size: cover
    }

    .jkdhfverv_why__title{
        font-size: 20px;
    }

    .jkdhfverv_why__items{
        gap: 12px;
    }

    .jkdhfverv_why__text{
        font-size: 14px;
    }

    .jkdhfverv_contact__title{
        font-size: 20px;
    }

    .jkdhfverv_contact__btn{
        padding: 10px 24px;
        font-size: 12px;
        width: 100%;
    }

    .jkdhfverv_footer{
        padding-top: 24px;
        padding-bottom: 16px;
    }

    .jkdhfverv_footer__logo{
        font-size: 15px;
    }

    .jkdhfverv_footer__icon{
        max-width: 20px;
    }

    .jkdhfverv_footer__header{
        margin-bottom: 12px;
    }

    .jkdhfverv_footer__text{
        font-size: 12px;
        margin-bottom: 16px;
    }

    .jkdhfverv_footer__link{
        font-size: 12px;
    }

    .jkdhfverv_footer__links{
        margin-bottom: 16px;
    }

    .jkdhfverv_footer__sup{
        font-size: 10px;
    }

    .desc__top{
        padding-top: 100px;
    }

    .jkdhfverv_info__title{
        font-size: 24px;
        margin-bottom: 16px;
    }
}